#!/bin/sh
echo 'name: haskeline
version: 0.6.4.7
id: haskeline-0.6.4.7-8d1a808dd4ecc048bac8c9306d358ec9

license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://trac.haskell.org/haskeline
package-url:
synopsis: A command-line interface for user input, written in Haskell.
description: Haskeline provides a user interface for line input in command-line
             programs.  This library is similar in purpose to readline, but since
             it is written in Haskell it is (hopefully) more easily used in other
             Haskell programs.
             .
             Haskeline runs both on POSIX-compatible systems and on Windows.
category: User Interfaces
author: Judah Jacobson
pkgpath: devel/hs-haskeline
exposed: True
exposed-modules: System.Console.Haskeline
                 System.Console.Haskeline.Completion
                 System.Console.Haskeline.Encoding
                 System.Console.Haskeline.MonadException
                 System.Console.Haskeline.History System.Console.Haskeline.IO
hidden-modules: System.Console.Haskeline.Backend.Terminfo
                System.Console.Haskeline.Backend.WCWidth
                System.Console.Haskeline.Backend.Posix
                System.Console.Haskeline.Backend.IConv
                System.Console.Haskeline.Backend.DumbTerm
                System.Console.Haskeline.Backend System.Console.Haskeline.Command
                System.Console.Haskeline.Command.Completion
                System.Console.Haskeline.Command.History
                System.Console.Haskeline.Command.KillRing
                System.Console.Haskeline.Directory System.Console.Haskeline.Emacs
                System.Console.Haskeline.InputT System.Console.Haskeline.Key
                System.Console.Haskeline.LineState System.Console.Haskeline.Monads
                System.Console.Haskeline.Prefs System.Console.Haskeline.RunCommand
                System.Console.Haskeline.Term System.Console.Haskeline.Command.Undo
                System.Console.Haskeline.Vi
trusted: False
import-dirs: /usr/local/lib/ghc/haskeline-0.6.4.7
library-dirs: /usr/local/lib/ghc/haskeline-0.6.4.7
hs-libraries: HShaskeline-0.6.4.7
extra-libraries: iconv
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc/haskeline-0.6.4.7/include
includes: h_iconv.h
depends: base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         terminfo-0.3.1.3-c2b16d99fd65b57623f745c253700251
         unix-2.5.1.1-c23dadb7ccff9eeb5d1df0bd91909ca9
         utf8-string-0.3.8-d5e5121211c1ffe304a6efae5f108415
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-haskeline-0.6.4.7/html/haskeline.haddock
haddock-html: /usr/local/share/doc/hs-haskeline-0.6.4.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
